import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'lib-providers',
  template: `
    <p>
      providers works!
    </p>
  `,
  styles: [
  ]
})
export class ProvidersComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
